
Application: gvSIG desktop - gvSIG bugs #3184
gvSeismic: textos sólo en castellano
02/11/2015 01:26 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: gvSeismic
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Teniendo la interfaz en inglés los textos aparecen en castellano.
Adjunto captura.

History
#1 - 02/19/2015 11:42 AM - José Badía
- Status changed from New to Fixed

#2 - 02/20/2015 10:07 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#3 - 05/25/2015 04:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed
